Bug 836428 - [abrt] gnome-packagekit-3.4.2-1.fc17: Process /usr/bin/gpk-update-viewer was killed by signal 6 (SIGABRT)
[abrt] gnome-packagekit-3.4.2-1.fc17: Process /usr/bin/gpk-update-viewer was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:87592a3c873f5a2755b3f60cd3f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 01:12 EDT by Desktop7.org
Modified: 2013-07-31 20:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:45:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.42 KB, text/plain)
2012-06-29 01:12 EDT, Desktop7.org
no flags Details
File: maps (43.12 KB, text/plain)
2012-06-29 01:13 EDT, Desktop7.org
no flags Details
File: backtrace (29.04 KB, text/plain)
2012-06-29 01:13 EDT, Desktop7.org
no flags Details

  None (edit)
Description Desktop7.org 2012-06-29 01:12:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gpk-update-viewer
executable:     /usr/bin/gpk-update-viewer
kernel:         3.3.4-5.fc17.i686.PAE
pid:            4551
pwd:            /home/Desktop7.org
time:           2012年06月29日 星期五 10时47分43秒
uid:            1000
username:       Desktop7.org
var_log_messages: Jun 29 10:47:44 Desktop7 abrt[4566]: Saved core dump of pid 4551 (/usr/bin/gpk-update-viewer) to /var/spool/abrt/ccpp-2012-06-29-10:47:43-4551 (31780864 bytes)

backtrace:      Text file, 29735 bytes
dso_list:       Text file, 9649 bytes
maps:           Text file, 44157 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:bf1658540b64c855f479155817cd8cf73d74a7ed
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:979e395488d74de1284616d22e5b1a2f929bf42e
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:4a67be981032dc57d5ce97b19af4581afaa7748b
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:c8c155acc515416efd9d0e407ec2667e30f58083
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:073a6e8be3691c9090d7e8063df1b719658a25a2
:bef638b29fdf84e92e8f33383eb8adb175128188
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:fdee2102114906bdbb7e74ee8aacdef49a828901
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:7392567de5465b0521510eee724b7a0392bf8e63
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f5bf47014d4d102aeb4757d40e6310f35dcb4bbf
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:56daa92d571686554be873defadd538202804a3c
:327661a5f401b69a985e63c374da3357fb7bd155
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:c7112059d672dfb1b17ed4be88fa89f30b547841
:5e5b57d62448af81d6eb5fdd4f7e2b753d04f397
:3b5cf402ec69a56276e33d4cbc55bda712864c5c
:f844578b7653e450fdead70e172ab5a3b3a06977
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:d96abe2591591c9690b8a3567d3eb1a807857cac
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:bcf64e87ad36a50116eacd67ab531e7fb289677f
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:49bd0889e093e56ebe76f563be962a05ed34f27c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:1e04d01bbcc1c7d65d09f316f9328c7a99e388a7
:2b5e7b0c2906e3f8a1335d596d9423c484ab74bf
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:5531b5e0176d5ff2b88ade6aa53115ed1cb53418
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:c231c23d958aa42bb98f000cee5a9a11e090249d
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Desktop7.org/4

core_backtrace:
:3f69433fdd9ae8e6129833add9086ab91effed67 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3add1 _XAllocID libX11.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x181e3 XCreatePixmap libX11.so.6 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6c9ef - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4dfea - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4e0bc - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x15a7a cairo_push_group_with_content libcairo.so.2 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x55789 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x3275e gdk_window_set_icon_list libgdk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e586e - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x154c07 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x154e26 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfa4a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1149f - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13020 g_object_notify libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20a077 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1868c5 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:49bd0889e093e56ebe76f563be962a05ed34f27c 0x1877a - [exe] -
:49bd0889e093e56ebe76f563be962a05ed34f27c 0x18910 - [exe] -
:49bd0889e093e56ebe76f563be962a05ed34f27c 0x8dde - [exe] -
:49bd0889e093e56ebe76f563be962a05ed34f27c 0xc63c - [exe] -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:49bd0889e093e56ebe76f563be962a05ed34f27c 0x7248 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=Desktop7.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/Desktop7.org/keyring-QPW4zL
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=Desktop7.org
:USERNAME=Desktop7.org
:MAIL=/var/spool/mail/Desktop7.org
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Desktop7.org/.local/bin:/home/Desktop7.org/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/Desktop7.org
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3658
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Desktop7.org
:SHLVL=1
:LOGNAME=Desktop7.org
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-b8HFVI7f4K,guid=6a05b6d405cf0c4cd071b718000006cd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/Desktop7.org
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-Desktop7.org-TYD6ff/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3665,unix/unix:/tmp/.ICE-unix/3665
:SSH_AUTH_SOCK=/run/user/Desktop7.org/keyring-QPW4zL/ssh
:GPG_AGENT_INFO=/run/user/Desktop7.org/keyring-QPW4zL/gpg:0:1
:LC_TIME=zh_CN.utf8
:LC_NUMERIC=zh_CN.utf8
:LC_MONETARY=zh_CN.utf8
:LC_MEASUREMENT=zh_CN.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gpk-update-viewer.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4551
:DESKTOP_STARTUP_ID=gnome-shell-3865-Desktop7.org-gpk-update-viewer-3_TIME2515610

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15722                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15722                15722                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Desktop7.org/.xsession-errors
:pos:	6100
:flags:	02002
:2:/home/Desktop7.org/.xsession-errors
:pos:	6100
:flags:	02002
:3:socket:[66198]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[66203]
:pos:	0
:flags:	02004002
:6:socket:[66205]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[66207]
:pos:	0
:flags:	02004002
Comment 1 Desktop7.org 2012-06-29 01:12:56 EDT
Created attachment 595184 [details]
File: dso_list
Comment 2 Desktop7.org 2012-06-29 01:13:02 EDT
Created attachment 595185 [details]
File: maps
Comment 3 Desktop7.org 2012-06-29 01:13:05 EDT
Created attachment 595186 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 18:41:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 20:45:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.